admin_lesson:
  path: /
  controller: App\Controller\Admin\Main\Lesson\LessonController::index

admin_lesson_new:
  path: /new
  controller: App\Controller\Admin\Main\Lesson\LessonController::new

admin_lesson_edit:
  path: /{id}/edit
  controller: App\Controller\Admin\Main\Lesson\LessonController::edit